| Home | Libraries | People | FAQ | More

## Struct weighted_extended_p_square_quantile

boost::accumulators::tag::weighted_extended_p_square_quantile

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct weighted_extended_p_square_quantile :
      public boost::accumulators::depends_on< weighted_extended_p_square >
    {
      // types
      typedef accumulators::impl::extended_p_square_quantile_impl< mpl::_1, weighted, linear > impl;
    };